/**
 *
 * -------------------------------------------
 * RTL Support
 * -------------------------------------------
 *
 **/


/*
 *
 * 14. RTL Support
 *
 * 
------------------------------------ */


/* 14.1. Changed elements
==================================== */


/* template.css */
body {
	direction: rtl;
	unicode-bidi: embed;
}


.box ul ul,
.box ol ol {
	padding: 0 20px 0 0;
}


#bruno-mainbody-columns > section {
	float: right;
	padding: 0;
}


#bruno-mainbody-columns > aside {
	float: left;
	padding: 0 20px 0 0;
}


#bruno-mainbody-columns.bruno-column-left > section {
	float: left;
}


#bruno-mainbody-columns.bruno-column-left > aside {
	float: right;
	padding: 0 0 20px 0;
}


#bruno-head h2 {
	float: left !important;
}


#bruno-head a.textLogo {
	padding: 7px 10px 0 0;
}
#bruno-head a.cssLogo {
	margin: 30px 0 10px 15px;
}

#footer-menu {
	float: right;
}


#footer-menu li {
	float: right;
}


#bruno-top-link {
	margin-left: 0;
	margin-right: 20px;
}



/* wp.css */

.main-top-menu {float: left}
.sf-menu li.root {
	margin-left:0;
margin-right:40px;
}

#comments ol.children {
	margin-left: auto;
	margin-right: 2%;
}


#comments li article .content {
margin-left:0!important;
margin-right:100px!important
}

#comments .children article > .content {
margin-left:0;
margin-right:20px;
}
#comments .avatar {
}

#comments article footer .edit,
#comments article footer .reply {
	margin-left: 0;
	margin-right: 10px;
}


#comments li.bypostauthor article aside {
	left: auto;
	right: 0;
}


#comments li article code {
	border-left: inherit;
	border-right: 4px solid #eee;
}


article.post,
article.page {
	padding-left: 0;
}


article.post.no-sidebar,
article.page.no-sidebar {
	padding-right: 0;
}


article.no-title,
article.page-fullwidth {
	padding-right: 0;
}


section#comments {
}


article.no-sidebar + section#comments {
	margin-right: 0;
}


article.no-title + section#comments,
article.page-fullwidth + section#comments {
	margin-right: 0;
}

.comments-amount  {
float:right;
}

#bruno-social-api > * {
	float: right!important;
	margin-left: 5px!important;
	margin-right: 0px!important;
}


/* stuff.css */


#bruno-font-size {
	float: left;
}


#bruno-font-size > a {
	margin-left: 0;
	margin-right: 5px;
}




.archivepage .widget {
    float: right;
}


.archivepage .widget.first {
	margin-left: 2%;
    margin-right: 0;
}


.archivepage .widget.last {
    margin-left: 0;
    margin-right: 2%;
}


.archivepage .widget.first li a {
    padding-left: 0;
    padding-right: 54px;
}


.archivepage .widget li small {
    left: inherit;
  	right: 0;
}


.loginpage .login-remember {
	float: right;
}


.loginpage .login-submit {
	float: left;
}


.loginpage nav.small ul li {
	float: right;
	margin-left: 10px;
	margin-right: 0;
	padding-left: inherit;
	padding-right: 0;
}


.bruno-format-aside,
.bruno-format-audio,
.bruno-format-chat,
.bruno-format-gallery,
.bruno-format-image,
.bruno-format-link,
.bruno-format-quote,
.bruno-format-status,
.bruno-format-video {
	left: auto;
	right: 0;
	text-align: right!important;
}


.pagenav .nav-prev {
	float: right;
}


.pagenav .nav-next {
	float: left;
}


.author-info > aside {
	left: auto;
	right: 20px;
}


.author-info > div {
	padding: 0 84px 0 0;
}


.attachment-page > aside {
	left: auto;
	right: 0;
}


.attachment-page > aside ~ section,
.attachment-page > aside ~ footer {
	margin-left: 0;
	margin-right: 140px;
}


.nav-prev {
	float: right;
}


.nav-next {
	float: left;
}


article section table th {
	text-align: right;
}
.bruno-button-area {position:absolute; left:0;top:0;}
.bruno-header-search {float:left!important;}

/* wp.extensions.css */
.box h3.box-title .rsswidget {
	float: right;
	margin-left: 10px;
	margin-right: 0;
}


.box .rss-date {
	text-align: left;
}


.tagcloud a {
	float: right;
	margin: 0 0 5px 5px;
}


/* extensions.css */
.widget_bruno_comments li > img,
.widget_bruno_comments li > strong,
.widget_bruno_comments li > small {
	float: right;
}


.widget_bruno_comments li > img {
	margin-left: 10px;
	margin-right: 0;
}


.widget_bruno_comments li > p {
	background-position: 95% 100%!important;
}

.bruno-tabs-wrap > ol li {
	float: right;
	margin: 0 -1px 0 0;
}


.bruno-tabs-wrap > ol li.active::after {
	float: right;
	margin-left: 0;
	margin-right: -14px;
}


/* gallery.css */


#gallery figure {
	left: auto;
	right: 0;
}


#gallery figcaption {
	left: auto;
	right: 0;
}


#gallery figcaption small {
	text-align: left;
}


/* shortoces.typography.css */
.bruno-warning,
.bruno-notice,
.bruno-info,
.bruno-error,
.bruno-thanks { /* Common rules for all these types */
	padding: 8px 14px 8px 35px;
}


pre.bruno-code[data-style="style2"] {
	border-left: 0!important;
	border-right: 4px solid #5990de!important;
}


.bruno-numblock span,
.bruno-numblock[data-style="style1"] span {
	float: right!important;
	margin: 0 0 10px 10px!important;
}

blockquote {
border-left:none;
border-right:4px solid #969696;
}

lockquote.bruno-quote cite {
	float: left;
}


article ol {
	margin-left: 0;
	margin-right: 10px;
}


article ul li,
article ol li {
	padding-left: 0;
	padding-right: 20px;
}


article ol li {
	padding-right: 0;
}


article ul li:before {
	float: right;
	left: auto;
	right: 8px;
}


.bruno-legend > strong:first-child {
	left: auto!important;
	right: 20px;
}


.bruno-columns > div {
	float: right;
}


.bruno-columns > div:first-child {
	padding-left: 12px;
	padding-right: 0;
}


.bruno-columns > div:last-child {
	padding-left: 0;
	padding-right: 12px;
}


/* shortcodes.elements.css */
.bruno-rss > i {
	margin-left: 5px;
	margin-right: 0;
}


.bruno-pdf > i {
	margin-left: 5px;
	margin-right: 0;
}


.bruno-note:before,
.bruno-members > strong:first-child {
	left: auto;
	right: 10px;
}


.bruno-toggle.opened > h3:after,
.bruno-toggle.closed > h3:after {
	left: 0;
	right: auto;
}


.bruno-toggle > h3 {
	padding: 10px 32px 10px 0!important;
}


.box.heading-pattern .box-title  span {
	padding-right:0px;
	padding-left:10px;
}
.tabs li {
	float:right;
}
.vtabs {
	width:20%;
	float:right;
}
.portfolio-tabs {float:left}
.portfolio-tabs li{
	float:right;margin-right:3px;
}
.pagination span, .pagination a, .pagination {float:right;}
.box.badge-video .box-title::after,
.box.badge-audio .box-title::after,
.box.badge-gallery .box-title::after {
	left: 0;
	right:auto;
}
.box.badge-new .box-title::after,
.box.badge-popular .box-title::after,
.box.badge-top .box-title::after,
.box.badge-hot .box-title::after {
	right: auto;
	left:0;
}

#searchform #searchsubmit {
left: 0;
border-top-left-radius: 2px;
border-bottom-left-radius: 2px;
border-top-right-radius: 0px;
border-bottom-rigt-radius: 0px;
}
.nsu-form .nsu-submit {
	left:0;
	-webkit-border-top-left-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
	-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-bottomleft: 2px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
border-top-left-radius: 2px;
border-bottom-left-radius: 2px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
}
.recent-post-widget .thumbnail {
float: right;
margin: 0 0 0 10px;
}

.shifted-content {
padding-left: 0px;
padding-right: 90px;
}

.main-top-menu .menu-title.hot::after, .main-top-menu .menu-title.new::after, .main-top-menu .menu-title.top::after, .main-top-menu .menu-title.popular::after {
left:-30px;
right: auto;
}
.sf-menu ul{
right:0;
}
.sf-menu ul ul {
right:100%;
}
.sf-menu > li {
float:right;
}
.sf-menu > li.megamenu > ul > li ul, .sf-menu > li.megamenu-full > ul > li ul {
right:0!important;
}
.sf-menu > li.megamenu-full li ul {
padding:0 0 0 25px !important;
}

.skill-bar .bar-wrap { 
margin-right:0;
margin-left:80px;
}
.skill-bar strong {
	right:93%;
}
.photo-stream li {
    float: right;
}
figure .text-overlay .info a {
position:absolute;
top:17px;
right:17px;
}
figure .text-overlay .info2 a {
right:17px;
}
.team_img_container {
padding-right:0;
padding-left:40px;
}
.team-box.vcard .team-box-content:after, .team-box.vcard .team-box-content:before {
	right:-31px;
	left: 100%;
	top: 75px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.team-box.vcard .team-box-content:after {
border-color: rgba(240, 240, 240, 0);
	border-left-color: #f0f0f0;
	border-width: 15px;
	margin-top: -15px;
	}
.team-box.vcard .team-box-content:before {
border-color: rgba(14, 14, 14, 0);
	border-left-color: #e0e0e0;
	border-width: 16px;
	margin-top: -16px;
}
.testimonials .bubble {
	text-align:right;
}
.bubble.testimonials img {float:right; margin-right:0;}
.bruno-text-box .box-header i {
float:right;
margin-right:0;
margin-left:10px;
}
ul.list li:before, ul.list-1 li:before, ul.list-2 li:before,ul.list-3 li:before ,ul.list-4 li:before {
margin:-1px 0 0 8px;
position:absolute;
margin-left:-23px;
}
.notification i {
	float:right;
padding-right:0;
padding-left:10px;
}
.notification.success .close,.notification.error .close,.notification.warning .close,.notification.notice .close {
right:93%;
}
.notification {
padding:13px 18px 13px 40px;
}
.button_dp.small.btnwithicon span {
padding-left:15px;
padding-right:33px;
}

.button_dp.small span i {
left:auto;
right:14px;
}
.button_dp.large.btnwithicon span {
padding-left:18px;
padding-right:50px;
}
.button_dp.large i {
    right: 20px;
	left:auto;
}
.button_dp.extralarge.btnwithicon span {
padding-right:55px;
padding-left:21px;
}
.button_dp.extralarge i {
left:auto;
right:26px;
}
.extralargebold.btnwithicon span {
padding-right:75px;
padding-left:18px;
}
.button_dp.extralargebold span i {
left:auto;
right:25px;
}
.button_dp.extralargebold span {
text-align:right;
}
.dp-hotspot-wrapper .HotspotPlugin_Hotspot > div > .Hotspot_Title, .dp-hotspot-wrapper .HotspotPlugin_Hotspot > div > .Hotspot_Message{
text-align:right;
}
.dpr-lightbox-link.only-icon.spotlight i {
margin-right:19px;
margin-left:0;
}
.toggle.faq .toggle_title {
padding-left:10px;
padding-right:30px;
}
.toggle.faq .toggle_title .icon-holder {
margin-right:0;
margin-left:7px;
}
.btn-separator {
    margin-left: 0;
	margin-right:-10px;
}
.icononleft .bt-icon i {
padding: 0 1.1em 0 .2em;
}
.icononright .bt-icon i {
padding: 0 .2em 0 1.1em;
}
.gbutton.icononright .bt-text {
padding: .7em 1.5em .7em .7em;
}
.gbutton.icononleft .bt-text {
padding: .7em .7em .7em 1.5em;
}
.portfolio .pagination {
float:right!important;
padding-left:0!important;
padding-right:10px!important;
}
.nsu-form .nsu-submit {
	-webkit-border-top-left-radius: 23px;
-webkit-border-bottom-left-radius: 23px;
-moz-border-radius-topleft: 23px;
-moz-border-radius-bottomleft: 23px;
border-top-left-radius: 23px;
border-bottom-left-radius: 23px;
}
.featured-box.left-big .featured-desc-left, .featured-box.left-small .featured-desc-left {
text-align:left;
}
.featured-box.left-small.no-border i {
float:left;
}
.button_dp {
margin-right:0!important;
margin-left:10px;
}
.item-details li span {
	float:right!important;
	margin-right: 0;
	margin-left: 5px;
}
.item-details li {
padding-right:0;
}
div.meta span {
	float:right;
	padding-right:0;
	padding-left:5px;
}
.flexslider {
direction: ltr;
}
.flexslider .slides {
direction: ltr;
}
.featured-box.top-left.no-border i:before {float:right;}
.owl-carousel {
direction: ltr;
}

.owl-carousel .owl-item {
float: left;
}
.contact-info .icon-container {
float:right;
}
.contact-info .icon-container  i{
margin-right: 0;
margin-left: 15px;
}
.pp_content_container{text-align:right;}
.dpSwitcher1 .switcher-handle {
left:auto;
right:3px;
text-align:left;
}
.dpSwitcher1.enabled .switcher-handle {
	left:auto;
  right: 34px;
}
.dpTabs-wrapper {
float:right;
}
#dpTabsContent p label {
	float: right;
	margin-right: 0;
	margin-left:10px;
}
#dpTabsContent legend {
	padding: 20px 0 0 24px
}
#dpTabs li {
	padding: 6px 20px 6px 15px;
}
#dpTabs li:before {content: '\e06f';
	float:right;
	margin-right:0;
	margin-left:16px;
}
#dpTabs li.typography:before {
    font-size: 28px;
    margin-right: -4px;
    padding-left: 16px;
}
.dpMediaInput {
	float: right;
}

.flexslider li {padding-right:0;}

.timeline_item.left .item_content {
    float: left;
}
.timeline_item.left .item_content_inner:after,
.timeline_item.left .item_content_inner:before {
	right:-28px;
}